cURL
curl --request GET \ --url https://api.example.com/api/workflow/v1.0/customer/{customerId}/workflow/{workflowId}/WorkflowExecution \ --header 'Authorization: Bearer <token>'
{ "meta": { "errors": [ { "code": "<string>", "message": "<string>" } ], "validation": [ { "property": "<string>", "message": "<string>" } ], "info": {} }, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workflowId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": 1, "executionQueue": [ { "taskId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "jobSubjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": 1 } ], "created": "2023-11-07T05:31:56Z", "finished": "2023-11-07T05:31:56Z", "tasks": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "subjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parameters": {}, "type": 1, "isTrigger": true } ], "tasksHierarchy": [ { "parent": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "child": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ], "workflowName": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.allyy.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.allyy.io/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
OK
Show child attributes